a:link,a:visited,a:active{color: #FF1493;text-decoration:none;}
a:hover{text-decoration:none;color:#fff;padding: 1px 2px 1px 2px;background-color:#FF8B6F;}
.prem3{background-color:#FF1493;background-repeat:repeat-x;background-position:bottom;text-align:center;font-family:Arial;font-size:14px;color:#FFF;font-weight:bold;padding:3px;border:1px outset #333;text-shadow: 1px 1px 2px #333;}
.h a{color:#fff;border:0px;text-decoration:underline;} 
.darker, .xt_blog_comment_author{background-color: #ebebeb;text-align:center;vertical-align:middle;color:#f00;padding:2px;margin-bottom: 3px;font-family:Arial;font-size:14px;}
div.darker, .xt_blog_comment_author a{border:0px;text-decoration:underline;}
div.p, .xt_blog_comment_author a:hover{text-decoration:none;}
.center{text-align:center;}
.o,.m,.str,img, form{border:0px;color:#f66;}
.copy{text-shadow: 1px 1px 2px #333;font-size:11px;background-color:#f85959;color:#fff;border:1px outset #f85959;padding:2px;} 
.copy a{color:#fff;}
.copy2{background-color:#FFD5D5;}
hr{text-align:left;width:60%;border: 1px dotted #f66;}
h1{font-size:11px;margin:0px;font-weight:normal;}
.bl{padding: 0 4px 1px 4px;border-left:3px solid #f66;margin:3px 0px 3px 0px}
.catRow, .xt_blog_comment{background-color: # ffffff; padding: 3px; border: 1px solid #FF1493;}
.grn{color: #228B22;}
.red{color: #FF0000;}
.list1, .xt_blog_comment{background-color: # ffffff; padding: 3px; border: 1px solid #FF1493;}